For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Calculator
OverviewAPI Endpoints
OverviewAPI Endpoints
  • Endpoints
      • GETList all users
      • POSTCreate a new user
      • GETGet user by ID
      • PUTUpdate user (full)
      • DELDelete user
      • PATCHUpdate user (partial)
Calculator
LogoLogo
EndpointsUsers

Delete user

DELETE
https://api.finput.com.au/api/v1/users/:id
DELETE
/api/v1/users/:id
$curl -X DELETE https://api.finput.com.au/api/v1/users/1 \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update user (partial)

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired